input[type=file] {
    border:2px solid #DEE2E7;
    border-radius:5px;
    width: 100%;
    font-size:9pt;
}
input[type=file]::file-selector-button {
  margin-right:8px;
  border:none;
  border-right:2px solid #DEE2E7;
  background:#E9ECEF;
  padding:8px 12px;
  color:#222222;
  cursor:pointer;
  font-size:9pt;
}

input[type="text"],
textarea,
select {
    height: 30px;
    color: #222222;
    font-size: 11pt;
    font-family: 'Roboto',sans-serif;
}

input[type="color"] {
    appearance:none;
    border:none;
    width:50px;
    height:50px;
    cursor:pointer;
    background:none;
    padding:0;
}

input[type="color"]::-webkit-color-swatch {
    border:1px solid #000000;
}

input[type="color"]::-moz-color-swatch {
    border:1px solid #000000;
}

input[type="color"]:hover {
    transform:scale(1.1);
    transition:transform 0.2s ease-in-out;
}

#update_event .box .content input[type="text"],
#update_event .box .content textarea {
    height: auto;
    width: 100%;
    padding: 5px 2px;
}

#update_event input[type="color"] {
    width:80%;
    height:36px;
}

#apply_filter {
    height: 30px;
    background: #0067C0;
    color: #FFFFFF;
    border: none;
    padding: 0 10px;
    cursor: pointer;
    font-size: 11pt;
    font-family: 'Roboto',sans-serif;
    width:100%;
    margin:0 0 5px 0;
}

.bottom_button {
    height: 30px;
    background: #0067C0;
    color: #FFFFFF;
    border: none;
    padding: 0 10px;
    cursor: pointer;
    font-size: 11pt;
    font-family: 'Roboto',sans-serif;
    margin:0 0 5px 0;
}

input[type="submit"].button {
    height: 30px;
    border: none;
    font-family: 'Roboto', sans-serif;
    font-size: 11pt;
    vertical-align: bottom;
}